/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */
.seo-sheet-tl
{
  clip: rect(auto 15px 15px auto);
}

.seo-sheet-tr
{
  clip: rect(auto auto 15px 15px);
}

.seo-sheet-bl
{
  clip: rect(15px 15px auto auto);
}

.seo-sheet-br
{
  clip: rect(15px auto auto 15px);
}

.seo-sheet-tc
{
  clip: rect(auto auto 15px auto);
}

.seo-sheet-bc
{
  clip: rect(15px auto auto auto);
}

.seo-sheet-cr
{
  clip: rect(auto auto auto 15px);
}

.seo-sheet-cl
{
  clip: rect(auto 15px auto auto);
}

.seo-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.seo-nav-r
{
  clip: rect(auto auto auto 947px);
}

/* end Menu */

/* begin MenuItem */
.seo-hmenu a .r
{
  clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Layout */
.seo-content-layout, .seo-content-layout-row {display: block;}
.seo-content-layout, .seo-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.seo-button-wrapper .seo-button-r
{
  clip: rect(auto auto auto 412px);
}
/* end Button */

/* begin Box, Block */
.seo-block-tl
{
  clip: rect(auto 7px 7px auto);
}

.seo-block-tr
{
  clip: rect(auto auto 7px 7px);
}

.seo-block-bl
{
  clip: rect(7px 7px auto auto);
}

.seo-block-br
{
  clip: rect(7px auto auto 7px);
}

.seo-block-tc
{
  clip: rect(auto auto 7px auto);
}

.seo-block-bc
{
  clip: rect(7px auto auto auto);
}

.seo-block-cr
{
  clip: rect(auto auto auto 7px);
}

.seo-block-cl
{
  clip: rect(auto 7px auto auto);
}

.seo-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.seo-blockheader .r
{
  clip: rect(auto auto auto 944px);
}
/* end BlockHeader */

/* begin Box, BlockContent */

.seo-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */

.seo-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.seo-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.seo-footer-body
{
    padding-right: 0;
  zoom:1;
}

.seo-footer{
  zoom:1;
}

.seo-footer-r
{
  clip: rect(auto auto auto 3px);
}

/* end Footer */

/* begin LayoutCell, content */
.seo-sidebar1 {width: auto;}
.seo-content-layout .seo-layout-cell, .seo-content-layout .seo-layout-cell .seo-content-layout .seo-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.seo-content-layout .seo-layout-cell, .seo-content-layout .seo-layout-cell .seo-content-layout .seo-layout-cell {  zoom:1; }
.seo-layout-cell .seo-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

